<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.bigwhiteduck.stacks.sections_pro.overlay</string>
	<key>CFBundleShortVersionString</key>
	<string>3.0.5</string>
	<key>CFBundleVersion</key>
	<string>305</string>
	<key>RWAddonAuthor</key>
	<string>Big White Duck</string>
	<key>RWAddonManagerIconAsset</key>
	<string>icon</string>
	<key>RWAddonSupportURL</key>
	<string>http://sectionspro.bigwhiteduck.com/learn-sections/</string>
	<key>author</key>
	<string>Big White Duck</string>
	<key>copyright</key>
	<string>Section Overlay (Legacy) v3.0.5 Copyright 2018 Big White Duck</string>
	<key>helpURL</key>
	<string>http://sectionspro.bigwhiteduck.com/learn-sections/</string>
	<key>icon</key>
	<string>icon</string>
	<key>id</key>
	<string>sections</string>
	<key>infoURL</key>
	<string>https://www..bigwhiteduck.com/stacks/sectionspro</string>
	<key>minAPIVersion</key>
	<integer>10</integer>
	<key>missingURL</key>
	<string>https://www.bigwhiteduck.com/stacks/sectionspro/</string>
	<key>stackData</key>
	<string>[encoded data, 63312 characters]</string>
	<key>subtitle</key>
	<string>Overlay content for SectionsPro</string>
	<key>title</key>
	<string>Section Overlay (Legacy)</string>
</dict>
</plist>
